<?php

namespace App\Http\Controllers\Admin;

use Illuminate\Http\Request;
use  App\Http\Controllers\Controller;
use App\User;

class HomeController extends Controller
{
    /**
     * Create a new controller instance.
     *
     * @return void
     */
    public function __construct()
    {
        $this->middleware('auth');
    }

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function index()
    {
        $pharmacies = User::role('pharmacies')->where('is_acceptance_email_send', 0)->get();
        $pharmacys = User::role('pharmacy')->where('is_acceptance_email_send', 0)->get();
        return view('admin.home', compact('pharmacies', 'pharmacys'));
    }
}
