<?php

namespace App\Http\Middleware;

use Closure;

class IsShowRegistration
{
    /**
     * Handle an incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @return mixed
     */
    public function handle($request, Closure $next)
    {
        if (auth()->user()->show_registration == '1') {
            if (auth()->user()->roles->first()->id == '2') {
                return redirect()->route('pharmacist.registration')->with('show_registration', 'complete your profile before accessing vacancies'); ;
            }

            if (auth()->user()->roles->first()->id == '3') {
                return redirect()->route('pharmacy.registration')->with('show_registration', 'complete your profile before accessing vacancies'); ;
            }
        }

        return $next($request);
    }
}
