<?php

namespace App\Model;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Invoice extends Model
{
	use SoftDeletes;

    protected $fillable = [
        'user_id',
        'booking_id',
        'type',
        'description',
        'day',
        'per_day_price',
        'gst_percentage',
        'gst',
        'price',
        'sub_total',
        'total',
        'status',
        'pdf_path',
        'deleted_at',
    ];
    
    public function invoiceExtra()
    {
        return $this->hasMany(InvoiceExtra::class, 'invoice_id', 'id');
    }
}
