<?php

namespace App\Model;

use Illuminate\Database\Eloquent\Model;
class Pharmacy extends Model
{

	public $table = "pharmacy";

    protected $fillable = [
        'user_id',
        'region_id',
        'address',
        'pharmacy_name',
        'owner_name',
        'email',
        'contact_phone',
        'uploads_license',
        'uploads_shop_photo',
    ];

    public function region() {
        return $this->hasOne('App\Model\Region', 'id', 'region_id')->withDefault();
    }
}
