<div class="row">
    <div class="col-sm-3 pt-2 pb-2 border-top border-right border-bottom border-secondary">Id</div>
    <div class="col-sm-9 pt-2 pb-2 border-top border-bottom border-secondary">{{$data->id}}</div>

    <div class="col-sm-3 pt-2 pb-2 border-right border-bottom border-secondary">Username</div>
    <div class="col-sm-9 pt-2 pb-2 border-bottom border-secondary">{{$data->username}}</div>

    <div class="col-sm-3 pt-2 pb-2 border-right border-bottom border-secondary">First Name</div>
    <div class="col-sm-9 pt-2 pb-2 border-bottom border-secondary">{{$data->firstname}}</div>

    <div class="col-sm-3 pt-2 pb-2 border-right border-bottom border-secondary">Last name</div>
    <div class="col-sm-9 pt-2 pb-2 border-bottom border-secondary">{{$data->lastname}}</div>

    <div class="col-sm-3 pt-2 pb-2 border-right border-bottom border-secondary">Preferred Name</div>
    <div class="col-sm-9 pt-2 pb-2 border-bottom border-secondary">{{$data->pharmacist->known_as}}</div>

    <div class="col-sm-3 pt-2 pb-2 border-right border-bottom border-secondary">Location</div>
    <div class="col-sm-9 pt-2 pb-2 border-bottom border-secondary">{{$data->pharmacist->location}}</div>

    <div class="col-sm-3 pt-2 pb-2 border-right border-bottom border-secondary">Location</div>
    <div class="col-sm-9 pt-2 pb-2 border-bottom border-secondary">{{$data->pharmacist->location}}</div>

    <div class="col-sm-3 pt-2 pb-2 border-right border-bottom border-secondary">Bank Account</div>
    <div class="col-sm-9 pt-2 pb-2 border-bottom border-secondary">{{$data->pharmacist->bank_account}}</div>

    <div class="col-sm-3 pt-2 pb-2 border-right border-bottom border-secondary">Skills</div>
    <div class="col-sm-9 pt-2 pb-2 border-bottom border-secondary">
        @foreach($data->pharmacistSkill as $pharmacistSkill)
            {{$pharmacistSkill->skill->name}} {{$loop->last ? '' : ','}}
        @endforeach
    </div>

    <div class="col-sm-3 pt-2 pb-2 border-right border-bottom border-secondary">Area for work:</div>
    <div class="col-sm-9 pt-2 pb-2 border-bottom border-secondary">
        <ul>
            @foreach($data->pharmacistRegion as $pharmacistRegion)
                <li>
                    {{$pharmacistRegion->region->name}}
                    <ul>
                        <li>
                            {{$pharmacistRegion->getAccommodation()}}
                        </li>
                        <li>
                            {{$pharmacistRegion->getTravelCosts()}}
                        </li>
                        <li>
                            $ {{$pharmacistRegion->rate_expectation}}
                        </li>
                    </ul>
                </li>
            @endforeach
        </ul>
    </div>
    <div class="col-sm-3 pt-2 pb-2 border-right border-bottom border-secondary">Profile</div>
    <div class="col-sm-9 pt-2 pb-2 border-bottom border-secondary">
        <img src="{{  asset('/uploads/pharmacies/photo/'.$data->pharmacist->photo)}}" width="100px">
    </div>
</div>
