<div class="row">
    <div class="col-sm-3 pt-2 pb-2 border-top border-right border-bottom border-secondary">Id</div>
    <div class="col-sm-9 pt-2 pb-2 border-top border-bottom border-secondary">{{$data->id}}</div>

    <div class="col-sm-3 pt-2 pb-2 border-right border-bottom border-secondary">Username</div>
    <div class="col-sm-9 pt-2 pb-2 border-bottom border-secondary">{{$data->username}}</div>

    <div class="col-sm-3 pt-2 pb-2 border-right border-bottom border-secondary">Name</div>
    <div class="col-sm-9 pt-2 pb-2 border-bottom border-secondary">{{$data->name}}</div>
    @foreach($data->pharmacyLocation as $pharmacy)
        <div class="col-sm-3 pt-2 pb-2 border-right border-bottom border-secondary">Location {{$loop->iteration}}</div>
        <div class="col-sm-9 pt-2 pb-2 border-bottom border-secondary">
            <div class="row">
                <div class="col-sm-3 pt-2 pb-2 border-right border-bottom border-secondary">Pharmacy Name</div>
                <div class="col-sm-9 pt-2 pb-2 border-bottom border-secondary">{{$pharmacy->pharmacy_name}}</div>

                <div class="col-sm-3 pt-2 pb-2 border-right border-bottom border-secondary">Address</div>
                <div class="col-sm-9 pt-2 pb-2 border-bottom border-secondary">{{$pharmacy->address}}</div>

                <div class="col-sm-3 pt-2 pb-2 border-right border-bottom border-secondary">Region</div>
                <div class="col-sm-9 pt-2 pb-2 border-bottom border-secondary">{{$pharmacy->region->name}}</div>

                <div class="col-sm-3 pt-2 pb-2 border-right border-bottom border-secondary">Owner's Name</div>
                <div class="col-sm-9 pt-2 pb-2 border-bottom border-secondary">{{$pharmacy->owner_name}}</div>

                <div class="col-sm-3 pt-2 pb-2 border-right border-bottom border-secondary">Contact Phone</div>
                <div class="col-sm-9 pt-2 pb-2 border-bottom border-secondary">{{$pharmacy->contact_phone}}</div>

                <div class="col-sm-3 pt-2 pb-2 border-right border-bottom border-secondary">Contact Email</div>
                <div class="col-sm-9 pt-2 pb-2 border-bottom border-secondary">{{$pharmacy->email}}</div>

                <div class="col-sm-3 pt-2 pb-2 border-right border-bottom border-secondary">License</div>
                <div class="col-sm-9 pt-2 pb-2 border-bottom border-secondary">
                    <a href="{{ asset('/uploads/pharmacy/uploads_license/'.$pharmacy->uploads_license)}}" target="_blank">License</a>
                </div>
                <div class="col-sm-3 pt-2 pb-2 border-right border-bottom border-secondary">Shop Photo</div>
                <div class="col-sm-9 pt-2 pb-2 border-bottom border-secondary">
                    <a href="{{ asset('/uploads/pharmacy/uploads_shop_photo/'.$pharmacy->uploads_shop_photo)}}" target="_blank">Shop Photo</a>
                </div>
            </div>
        </div>
    @endforeach
</div>