@extends('front.layouts.app')

@section('title') Welcome to  @endsection
@section('head')
<style type="text/css">
    .error {
      color: red;
    }
</style>
@endsection
@section('content')
    <div class="deshbord">
        <div class="signup-form">
            <div class="logo"><img src="{{ asset('front/images/Original on Transparent.png')}}"></div>
            <h1>Locum bookings<br>made easy</h1>
            <form action="{{ route('login') }}" method="post">
                @csrf
                <div class="form-group">
                    <input id="username" type="text" class="form-control @error('username') is-invalid @enderror" placeholder="User Name" name="username" value="{{ old('username') }}" required autocomplete="username" autofocus>
                    @error('username')
                        <span class="error invalid-feedback" role="alert">
                            <strong>{!! $message  !!}</strong>
                        </span>
                      @enderror
                </div>
                <div class="form-group">
                    <input id="password" type="password" class="form-control @error('password') is-invalid @enderror" name="password" placeholder="Password" required autocomplete="current-password">
                    @error('password')
                        <span class="error invalid-feedback" role="alert">
                            <strong>{{ $message }}</strong>
                        </span>
                    @enderror
                </div>
                <div class="form-group"><input type="submit" value="Login" class="add-btn fl"></div>
                <div class="form-group"><a href="{{ route('register') }}" class="blue-btn">Register</a></div>
                <div class="lost-pass"><a href="{{ route('password.request') }}">Lost Password</a></div>
                
            </form>
        </div>
    </div>
@endsection


@section('script')
@endsection
