@extends('front.layouts.app')

@section('title') Welcome to  @endsection
@section('head')
@endsection
@section('content')
<div class="signup-form" style="padding-bottom:0px; margin-bottom:0px;">
    <div class="form-group">
        <h1 class="w-heading">Notification</h1>
    </div>
    <div class="form-group">
        <ul class="job-list">
            @foreach($notification as $noti)
                <li>
                    <span>
                        {{$noti->notes}}
                    </span>
                    <a href="{{route('booking.show', $noti->booking_id)}}" class="add-btn fr">Booking Detail</a>
                </li>
            @endforeach
        </ul>
        {{ $notification->links() }}
    </div>
    <div class="btm-iconbar  sp-ir">
        @if (auth()->user() && auth()->user()->roles->first()->id == '2')
            @include('front.pharmacist-menu')
        @else
            @include('front.pharmacy-menu')
        @endif
    </div>
</div>
@endsection
@section('script')
@endsection
