@extends('front.layouts.app')

@section('title') Welcome to  @endsection
@section('head')
@endsection
@section('content')
<div class="signup-form">
    <h1>My Pharmacies</h1>
    @foreach($pharmacyLocation as $pl)
        <div class="form-group {{ $pl->id == auth()->user()->pharmacy_id ? 'inq' : ''}}">
            <input type="text" placeholder="{{$pl->pharmacy_name}}" readonly>
            @if ($pl->id == auth()->user()->pharmacy_id)
            <div class="edit-i"><img src="{{ asset('front/images/eye-i.png')}}"></div>
            @endif
        </div>
    @endforeach            
    <div class="form-group"><a href="{{route("pharmacy.add-location")}}" class="blue-btn a-btn">Add</a></div>
                        
    <div class="btm-iconbar  sp-ir">
        @include('front.pharmacy-menu')
    </div>
 </div>
@endsection


@section('script')
<script type="text/javascript">
    $(".inq").click(function(){
        redirectUrl = "{{ route('pharmacy.dashboard') }}";
        window.location.href = redirectUrl;
    });
</script>
@endsection
