<?php

namespace App\Model;

use Illuminate\Database\Eloquent\Model;
class Pharmacist extends Model
{

	public $table = "pharmacist";

    protected $fillable = [
        'user_id',
        'known_as',
        'location',
        'bank_account',
        'is_pharmacist',
        'levels',
        'availability_notes',
        'photo', 
        'annual_practicing_certificate',
    ];
    
    public function level() {
        return $this->hasOne('App\Model\Level', 'id', 'levels')->withDefault();
    }
}
