<?php

namespace App\Model;

use Illuminate\Database\Eloquent\Model;

class PharmacistSkill extends Model
{

	public $table = "pharmacist_skill";

    protected $fillable = [
        'user_id',
        'skill_id'
    ];

    public function skill() {
        return $this->hasOne('App\Model\Skill', 'id', 'skill_id')->withDefault();
    }

    public function user() {
        return $this->hasOne('App\User', 'id', 'user_id')->withDefault();
    }
}
