<?php
if (! function_exists('fileShow')) {

    function fileShow($path, $name, $width = null, $height = null, $class = null)
    {
        if (empty($name)) {
            return '';
        }
        
        $extension = strtoupper(pathinfo($name, PATHINFO_EXTENSION));
        
        if (in_array(strtolower($extension), ['apng', 'gif', 'ico', 'cur', 'jpg', 'jpeg', 'jfif', 'pjpeg', 'pjp', 'png', ])) {
            return '<a href="'.asset($path.$name).'"  target="_blank"><img src="'.asset($path.$name).'" '.($width ? ('width='.$width) : '').' '.($height ? ('height='.$height) : '').' '.($class ? ('class='.$class) : '').'></a>';
        } else {
             return '<a href="'.asset($path.$name).'"  target="_blank" style="color:white"> View '.$extension.'</a>';
        }
    }
}