<?php

use App\User;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\Hash;
use Spatie\Permission\Models\Role;

class UserSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        // super admin
        $firstname = "Super";
        $lastname  = "Admin";
        $email  = 'admin@web-app.com';
        $pwd    = Hash::make('123456');
        $superAdmin = User::updateOrCreate(['email' => $email], [
            'name' => $firstname.' '.$lastname,
            'firstname' => $firstname,
            'lastname'  => $lastname,
            'username'  => $email,
            'email'     => $email,
            'email_verified_at' => now(),
            'password'  => $pwd,
            'status'  => '1',
        ]);

        $superAdmin->assignRole('admin');
    }
}
