@extends('front.layouts.app')

@section('title') Welcome to  @endsection
@section('head')
<style type="text/css">
    .error {
      color: red;
    }
</style>
@endsection
@section('content')
    <div class="deshbord">
        <div class="signup-form">
            <div class="logo"><img src="{{ asset('front/images/Original on Transparent.png')}}"></div>
            <h1>{{ __('Reset Password') }}</h1>
            @if (session('status'))
                <div class="alert alert-success" role="alert">
                    {{ session('status') }}
                </div>
            @endif
            <form method="POST" action="{{ route('password.email') }}">
                @csrf

                <div class="form-group">
                    <input id="username" type="text" class="form-control @error('username') is-invalid @enderror" placeholder="Username" name="username" value="{{ old('username') }}" required autocomplete="username" autofocus>
                    @error('username')
                        <span class="error invalid-feedback" role="alert">
                            <strong>{{ $message }}</strong>
                        </span>
                      @enderror
                </div>
                <div class="form-group"><input type="submit" value="{{ __('Send Password Reset Link') }}" class="add-btn fl"></div>
                
            </form>
        </div>
    </div>
@endsection


@section('script')
@endsection
