@extends('front.layouts.app')
@section('title') Welcome to  @endsection
@section('head')
<style type="text/css">
    .error {
      color: red;
    }
</style>
@endsection
@section('content')
    <div class="deshbord">
        <div class="signup-form">
            <div class="logo"><img src="{{ asset('front/images/Original on Transparent.png')}}"></div>
            <h1>{{ __('Reset Password') }}</h1>
            <form method="POST" action="{{ route('password.update') }}">
                @csrf
                <input type="hidden" name="token" value="{{ $token }}">
                <div class="form-group">
                    <input id="email" type="email" class="form-control @error('email') is-invalid @enderror" placeholder="Email" name="email" value="{{ $email ?? old('email') }}" required autocomplete="email" autofocus>
                    @error('email')
                        <span class="error invalid-feedback" role="alert">
                            <strong>{{ $message }}</strong>
                        </span>
                      @enderror
                </div>
                <div class="form-group">
                    <input id="password" type="password" class="form-control @error('password') is-invalid @enderror" placeholder="password" name="password" value="{{ old('password') }}" required autocomplete="password" autofocus>
                    @error('password')
                        <span class="error invalid-feedback" role="alert">
                            <strong>{{ $message }}</strong>
                        </span>
                      @enderror
                </div>
                <div class="form-group"><input type="submit" value="{{ __('Reset Password') }}" class="add-btn fl"></div>
                
            </form>
        </div>
    </div>
@endsection
