@extends('front.layouts.app')

@section('title') Welcome to  @endsection
@section('head')
@endsection
@section('content')
<div class="job-list">
    <div class="signup-form" style="padding-bottom:0px; margin-bottom:0px;">
        <div class="form-group">
            <h1 class="w-heading">Job List</h1>
        </div>
        <div class="form-group">
            <div class="select-wrapper">
                <select class="short-by">
                    <option value="new">New to Old</option>
                    <option value="old" {{$sorted == "old" ? "selected" : ''}}>Old to New</option>
                </select>
            </div>
        </div>
        <div class="form-group">
            <h3>Vacancies</h3>
            <ul class="job-list">
                @foreach($pharmacy as $pharm)
                    <li>
                        <span>
                            {{$pharm->pharmacy_name}},<br>
                            {{$pharm->address}},<br>
                            {{$pharm->start_end_date}}
                        </span>
                        <a href="{{route('pharmacist.pharmacy', $pharm->id)}}" class="add-btn fr">View</a>
                    </li>
                @endforeach
            </ul>
            {{ $pharmacy->links() }}
        </div>
        <div class="btm-iconbar  sp-ir">
            @include('front.pharmacist-menu')
        </div>
    </div>
</div>
@endsection
@section('script')
<script type="text/javascript">
    $(".short-by").change(function(){
        redirectUrl = "{{ route('pharmacist.job') }}/";
        redirectUrl += $(this).val();
        window.location.href = redirectUrl;
    });
</script>
@endsection
