<html>
<body>
    <table width="100%">
        <tr>
            <td align="center">
                @php
                    $image = base64_encode(file_get_contents(public_path('/front/images/Original on Transparent.png')));
                  @endphp
                <img src="data:image/png;base64,{{ $image }}" width="100px" />
            </td>
        </tr>
    </table>
    <table width="100%">
        <tr>
            <td align="left"  style="color:#5d9fc5 ;">
                @if ($booking->createdBy->roles->first()->id == '2') 
                    {{$booking->user->name ?? ($booking->user->firstname.' '. $booking->user->lastname)}}
                @else 
                    {{$booking->createdBy->name ?? ($booking->createdBy->firstname.' '. $booking->createdBy->lastname)}}
                @endif
            </td>
            <td align="right"  style="color:#84B0CA ;">
                Invoice<br> <br>
                ID : #{{$invoice->id}} <br>
                Creation Date: {{date("M d,Y", strtotime($invoice->created_at))}}
            </td>
        </tr>
    </table>
    <table class="table table-striped table-borderless"  width="100%">
      <thead style="background-color:#303383 ; color:white;">
        <tr>
          <th scope="col">#</th>
          <th scope="col">Description</th>
          <th scope="col">Days</th>
          <th scope="col">Unit Price</th>
          <th scope="col">Amount</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <th scope="row">1</th>
          <td>{{$invoice->description}}</td>
          <td>{{$invoice->day}}</td>
          <td>${{$invoice->per_day_price}}</td>
          <td>${{$invoice->price}}</td>
        </tr>
        @php
        $i = 2;
        @endphp
        @foreach($invoice->invoiceExtra as $invoiceExtra)
            <tr>
              <th scope="row">{{$i}}</th>
              <td>{{$invoiceExtra->description}}</td>
              <td>-</td>
              <td>-</td>
              <td>${{$invoiceExtra->price}}</td>
            </tr>
            @php
                $i++;
            @endphp
        @endforeach
      </tbody>
    </table>
    <table width="100%">
        <tr>
            <td align="right">
                SubTotal : ${{$invoice->sub_total}}
            </td>
        </tr>
        <tr>
            <td align="right">
                Tax({{$invoice->gst_percentage}}%) : ${{$invoice->gst}}
            </td>
        </tr>
        <tr>
            <td align="right">
                Total Amount : ${{$invoice->total}}
            </td>
        </tr>
    </table>
</body>

</html>